delorie.com/archives/browse.cgi   search  
Mail Archives: djgpp/1995/09/11/16:01:26

From: Arvind Mandhani <mandhani AT caip DOT rutgers DOT edu>
Date: Mon, 11 Sep 1995 15:09:42 -0400
To: djgpp AT sun DOT soe DOT clarkson DOT edu
Subject: Go32..

Hello,

I downloaded version 1.1.2 of djgpp, but the SimTel site  has version 
2.6.3 of gcc.  When I run gcc, it gives me an error message saying it 
needs a newer version of go32.  I am not sure what to do.  Any help
in this regard would be appreciated.

Thanks,
Arvind

- Raw text -


  webmaster     delorie software   privacy  
  Copyright 2019   by DJ Delorie     Updated Jul 2019